.page-template-page-new-service-inner-page #fuel-challenge{background: var(--black-color) !important;    padding: var(--section-padding) 0 !important;}
.page-template-page-new-service-inner-page #fuel-challenge .integ_title h2{color:#ffffff !important}
.page-template-page-new-service-inner-page #fuel-challenge .inner-paragraph-text{color:#ffffff !important}
.page-template-page-new-service-inner-page #fuel-challenge.fuel-challenges-section .challenge-content .challenge-list .challenge-item{color:#ffffff !important}

.page-template-page-new-service-inner-page #fuel-challenge-2{background: var(--black-color) !important;    padding: var(--section-padding) 0 !important;}
.page-template-page-new-service-inner-page #fuel-challenge-2 .integ_title h2{color:#ffffff !important}
.page-template-page-new-service-inner-page #fuel-challenge-2 .inner-paragraph-text{color:#ffffff !important}
.page-template-page-new-service-inner-page #fuel-challenge-2.fuel-challenges-section .challenge-content .challenge-list .challenge-item{color:#ffffff !important}


.page-template-page-new-service-inner-page .integration-section{background: #ffffff !important;    padding: var(--section-padding) 0 !important;}
.page-template-page-new-service-inner-page .integration-section .section-heading-fonts{color:var(--black-color) !important}
.page-template-page-new-service-inner-page .integration-section .inner-paragraph-text{color:var(--black-color) !important}
.page-template-page-new-service-inner-page .integration-section h4.integration-title{color:var(--black-color) !important}

.page-template-page-new-service-inner-page #fuel-challenge-3{background: var(--black-color) !important;    padding: var(--section-padding) 0 !important;}
.page-template-page-new-service-inner-page #fuel-challenge-3 .integ_title h2{color:#ffffff !important}
.page-template-page-new-service-inner-page #fuel-challenge-3 .inner-paragraph-text{color:#ffffff !important}
.page-template-page-new-service-inner-page #fuel-challenge-3.fuel-challenges-section .challenge-content .challenge-list .challenge-item{color:#ffffff !important}

.page-template-page-new-service-inner-page .faqs{background: #ffffff !important;    padding: var(--section-padding) 0 !important;}
.page-template-page-new-service-inner-page .faqs .section-heading-fonts{color:var(--black-color) !important}
.page-template-page-new-service-inner-page .faqs .accordion .accordion-header{border-bottom:1px solid #00000020 !important}
.page-template-page-new-service-inner-page .faqs .inner-paragraph-text{color:var(--black-color) !important}
.page-template-page-new-service-inner-page .faqs .accordion .accordion-button{color:var(--black-color) !important}
.page-template-page-new-service-inner-page .faqs .accordion .accordion-body{color:var(--black-color) !important}

.page-template-page-new-service-inner-page .business-benefits.key-benefits-section{background: #ffffff !important;   }
.page-template-page-new-service-inner-page .business-benefits.key-benefits-section .section-heading-fonts{color:var(--black-color) !important}
.page-template-page-new-service-inner-page .business-benefits.key-benefits-section .inner-paragraph-text{color:var(--black-color) !important}
.page-template-page-new-service-inner-page .business-benefits.key-benefits-section h4.integration-title{color:var(--black-color) !important}
.page-template-page-new-service-inner-page .business-benefits.key-benefits-section .benefits-list.flip-container:before{background: rgba(0, 0, 0, 0.2);}
.page-template-page-new-service-inner-page .business-benefits.key-benefits-section .benefits-list.flip-container .flip:nth-child(3):after, 
.page-template-page-new-service-inner-page .business-benefits.key-benefits-section .benefits-list.flip-container .flip:nth-child(2):after, 
.page-template-page-new-service-inner-page .business-benefits.key-benefits-section .benefits-list.flip-container .flip:first-child:after{background-color: #ffffff !important;}

.page-template-page-new-service-inner-page .business-benefits.key-benefits-section .benefits-list.flip-container .flip{    border-right: 1px solid rgba(0, 0, 0, 0.1);    border-bottom: 1px solid rgba(0, 0, 0, 0.1);}
.page-template-page-new-service-inner-page .business-benefits.key-benefits-section .benefits-list.flip-container .flip:nth-child(4n){border-right:0px}
.page-template-page-new-service-inner-page .business-benefits.key-benefits-section .benefits-list.flip-container:before{display:none}
.page-template-page-new-service-inner-page .business-benefits.key-benefits-section .benefits-list.flip-container:after{display:none}
.page-template-page-new-service-inner-page .business-benefits.key-benefits-section .benefits-list.flip-container .flip:nth-child(7):after, 
.page-template-page-new-service-inner-page .business-benefits.key-benefits-section .benefits-list.flip-container .flip:nth-child(6):after, 
.page-template-page-new-service-inner-page .business-benefits.key-benefits-section .benefits-list.flip-container .flip:nth-child(5):after{background-color: #ffffff !important;}



@media screen and  (min-width:1200px){
	.page-template-page-new-service-inner-page #fuel-challenge-3 .integ_title h2{padding-right:120px !important}
}